.overlay {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
    transition: opacity ease-in-out 0.3s;
}

.menushowed .overlay {
    display: block;
    z-index: 99999;
    opacity: 1;
}

.overlay_bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: .6;
}

body.menushowed {
    height: 100vh;
    min-height: 100vh;
    overflow: hidden;
}

.mob-menu {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    max-width: 300px;
    width: 100%;
    z-index: 99999;
    overflow: hidden;
    transition: transform ease-in-out 0.3s;
    transform: translate(100%, 0);
    background-color: #111;
    padding: 48px 40px 38px;
}

.menushowed .mob-menu {
    /*right: 300px;*/
    transform: translate(0, 0);
}

.menu_close_btn {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 15px;
    top: 20px;
    cursor: pointer;
}

.menu_close_btn p {
    height: 2px;
    width: 100%;
    display: block;
    position: absolute;
    background: white;
}

.menu_close_btn p:nth-child(1) {
    transform: rotate(-45deg);
}

.menu_close_btn p:nth-child(2) {
    transform: rotate(45deg);
}

.showed.menu_open_btn {
    background-color: rgba(0, 174, 66, .9);
    border-radius: 50%;
    width: 48px;
    height: 48px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 15px;
    right: 15px;
    transition: all ease-in-out .2s;
    opacity: 0;
    visibility: hidden;
}

.fixed_btn_showed .showed.menu_open_btn {
    opacity: 1;
    visibility: visible;
}

.toolbar-themes .showed.menu_open_btn {
    top: 15px;
}

.showed.menu_open_btn span {
    width: 22px;
    height: 2px;
    background-color: white;
}

.showed.menu_open_btn span:nth-child(2) {
    margin: 4px 0;
}

.mob-menu li {
    font-size: 16px;
    display: block;
    margin-bottom: 20px;
}

.mob-menu li a {
    color: white;
    font-size: 20px;
}

.mob-menu li a.is-active {
    color: #FF0600;
}